<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="100">STPhonebook</string>
		<string id="101">제거</string>
		<string id="102">추가 </string>
		<string id="103">새 수신인</string>
		<string id="104">000-00-00</string>
		<string id="105">#</string>
		<string id="106">이름</string>
		<string id="107">팩스 번호</string>
		<string id="109">이미 존재하는 주소입니다. 사용자 이름 또는 전화 번호를 수정하십시오.</string>
		<string id="110">시스템 주소록을 수정할 수 없습니다.</string>
		<string id="111">이 주소는 잘못되었습니다. 사용자 이름 또는 전화 번호를 수정하십시오.</string>
		<string id="206">선택한 %d명의 수신인을 제거하시겠습니까?</string>
		<string id="207">Microsoft Outlook 주소록을 수정할 수 없습니다.</string>
	</strings>
	<dlg id="103">
		<caption></caption>
		<string id="205"> 전화번호부 </string>
		<string id="204">List1</string>
		<string id="203">추가</string>
		<string id="202">제거</string>
		<string id="208">편집</string>
	</dlg>
</resources>
